Subject: Re: [PATCH] leds-ot200: Fix misbehavior caused by wrong bit masks

From: Andrew Morton <[email-masked]>
Date: Tue, 14 May 2013 10:16:08 -0700

On Tue, 14 May 2013 10:12:04 -0700 Bryan Wu <[email-masked]> wrote:

> On Tue, May 14, 2013 at 12:06 AM, Christian Gmeiner
> <[email-masked]> wrote:
> > 2013/5/12 Christian Gmeiner <[email-masked]>:
> >> 2013/3/8 Christian Gmeiner <[email-masked]>:
> >>> 2013/3/5 Bryan Wu <[email-masked]>:
> >>>> On Sun, Mar 3, 2013 at 11:40 PM, Christian Gmeiner
> >>>> <[email-masked]> wrote:
> >>>>> ping
> >>>>> --
> 
> I found this patch is still in linux-next, I'm not sure whether it
> will be merged into 3.10 like a bug fixing. We need to wait Andrew's
> reply. I'm OK to pick up and send out to Linus as a bug fixing.

whome, I'd forgotten I had this.  I stuck a cc:stable on the end and
shall send it in to Linus in the next 3.10 batch, OK?